:root {
  /* Couleurs Bootstrap */
  --bs-primary: #d0adf4;
  --bs-secondary: #9e6bab;

  --bs-primary-rgb: 208, 173, 244;
  --bs-secondary-rgb: 158, 107, 171;

  --bs-link-color: #d0adf4;
  --bs-link-hover-color: #9e6bab;
}

/* ===== Boutons PRIMARY ===== */

.btn-primary {
  --bs-btn-bg: #d0adf4;
  --bs-btn-border-color: #d0adf4;
  --bs-btn-hover-bg: #b895e6;
  --bs-btn-hover-border-color: #b895e6;
  --bs-btn-active-bg: #a982db;
  --bs-btn-active-border-color: #a982db;
}

/* ✅ Bouton OUTLINE PRIMARY */
.btn-outline-primary {
  --bs-btn-color: #d0adf4;
  --bs-btn-border-color: #d0adf4;

  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #d0adf4;
  --bs-btn-hover-border-color: #d0adf4;

  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #b895e6;
  --bs-btn-active-border-color: #b895e6;
}

/* ===== Boutons SECONDARY ===== */

.btn-secondary {
  --bs-btn-bg: #9e6bab;
  --bs-btn-border-color: #9e6bab;
  --bs-btn-hover-bg: #8a5a9a;
  --bs-btn-hover-border-color: #8a5a9a;
}

/* Optionnel mais recommandé */
.btn-outline-secondary {
  --bs-btn-color: #9e6bab;
  --bs-btn-border-color: #9e6bab;

  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #9e6bab;
  --bs-btn-hover-border-color: #9e6bab;
}

.bg-header {
  --bs-bg-opacity: 1;
  background-color: rgba(208, 175, 212, 0.2) !important;
}


body {
  font-family: "Work Sans", system-ui, -apple-system, "Segoe UI", sans-serif
}
h1,h2,h3,h4,h5,.h1,.h2,.h3,.h4,.h5 {
  font-family: "Bricolage Grotesque", system-ui, sans-serif;
}
